<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-esri-shape-index">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>ESRI Shapefile Index</comment>
  <generic-icon name="application-octet-stream"/>
  <glob pattern="*.shx"/>
</mime-type>
